/*fonts*/

@font-face {
    font-family: "Baskervville-Italic";
    src: url("../fonts/Baskervville-Italic.ttf");
}

@font-face {
    font-family: "Baskervville-Regular";
    src: url("../fonts/Baskervville-Regular.ttf");
}

@font-face {
    font-family: "Abuget";
    src: url("../fonts/Abuget.ttf");
}
@font-face {
    font-family: "BeauRegular-Onlo";
    src: url("../fonts/BeauRegular-0nLo.ttf");
}

@font-face {
    font-family: "Jaceline";
    src: url("../fonts/Jaceline.ttf");
}

@font-face {
    font-family: "Myriad-Pro-Regular";
    src: url("../fonts/Myriad-Pro-Regular.ttf.ttf");
}

body{
    font-family: "Baskervville-Regular", sans-serif;
}

h1{
    font-family: "Baskervville-Regular", sans-serif !important;
}

a, a:hover{
    color : #232323 !important; 
}

#header a:hover{
    color : #232323;
    text-decoration: none;
}

body {
    overflow-x: hidden;
}

.cms-id-9 .elementor-row:before, .cms-id-10 .elementor-row:before, .cms-id-11 .elementor-row:before, .cms-id-7 .elementor-row:before, .cms-id-8 .elementor-row:before{
    box-shadow: -11px 0 15px -15px inset;
    content: " ";
    height: 100%;
    left: -15px;
    position: absolute;
    top: 0;
    width: 15px;
}

@media all and (min-width: 1100px){
    .cms-id-9 .elementor-row:after, .cms-id-10 .elementor-row:after, .cms-id-11 .elementor-row:after, .cms-id-7 .elementor-row:after, .cms-id-8 .elementor-row:after{
    box-shadow: 11px 0 15px -15px inset;
    content: " ";
    height: 100%;
    position: absolute;
    top: 0;
    right: -15px;
    width: 15px;
    }
}

.cms-id-9 .elementor-row, .cms-id-10 .elementor-row, .cms-id-11 .elementor-row, .cms-id-7 .elementor-row, .cms-id-8 .elementor-row{
    position: relative;
}

/* page catégorie */

.stroke-chevron-triskel{
    -webkit-text-stroke: 3px #F6FAFB;
}

.stroke-chevron-hermine{
    -webkit-text-stroke: 3px #FBF7F4;
}

.image-categorie{
    z-index : 2;
}

.underline-link .elementor-button-text{
    text-decoration: underline;
}

.rotating-image{
    transform: rotate(10deg);
}

.page-content.page-cms{
    /* pour la ptite languette background du bas en blanc */
}

.miniature-description-produit{
    width : 32%;
}

.box-miniature-description-produit{
    display : flex;
    justify-content: space-between;
}

#blockcart-modal .product-name{
    color : black
}

.cart-summary-products .product-price{
    color : black;
}
/* Tab Produit */
.tab-bar, .tab-container{
    text-align : center
}
  
.tab-button{
    border : none;
    font-size : 14px;
    text-transform : uppercase;
    background-color: transparent;
    font-weight : bold;
    letter-spacing : 2px;
}
  
.tab-active {
    border-bottom : black solid 3px;
    margin-bottom: -3px; 
}

@-moz-document url-prefix() {
    .tab-bar{
        width : 283px !important;
    }
}

.tab-bar{
    margin : auto;
    width : 272px; /* à ré-ajuster plus tard avec la bonne font )*/
    border-bottom : black solid 1px;
}



/* product */

#product .row{
    margin-right : 0px;
    margin-left : 0px;
}

@media all and (min-width: 767px){
    .js-qv-product-images{
        top : 5%;
    }
}

@media all and (max-width: 768px){
    .js-qv-mask{
        position : relative !important;
        width : 90% !important;
    }
}

@media all and (min-width: 768px){
    .js-qv-mask{
        position : relative !important;
        width : 40% !important;
    }
}


.js-qv-product-images{
    max-width : 120px;
    position : absolute;
    right : 10%;
}

.images-container .product-images>li.thumb-container>.thumb{
    border : 1px solid black;
}
.scroll-box-arrows.scroll{
    display:none;
}

.product-title-h1{
    font-size : 3rem;
}

#product .page-content{
    margin: 0 1.25rem !important;
    padding : 0 !important; 
}

.product-id-category-3 #content-wrapper, .product-id-category-3 .images-container{
    background-color : white;
}

.product-id-category-6 #content-wrapper, .product-id-category-6 .images-container{
    background-color :white;
}

.product-id-category-3 .elementor-button-text{
    color : white;
}

.content-product-flex{
    padding-top : 100px;
}
.product-information > div[itemprop="description"]{
    width : 50%;
    margin : auto;
}

#quantity_wanted{
    display : hidden !important;
}

.add-to-cart, .add-to-cart:hover, .add-to-cart:focus, .add-to-cart:active, .add-to-cart:target, .add-to-cart:checked, .btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:target, .btn-primary:checked{
    background-color : #f8f8f5;
    color : #131617;
    border : solid 1px #131617;
    box-shadow : none;
    text-transform : uppercase;
    transition-duration: 1s;
}

#product .product-quantity .qty{
    margin-right : 0px;
}

#product .qty > .bootstrap-touchspin{
    display : none;
}

.product-prices .tax-shipping-delivery-label{
    display : none;
}

.product-detail-center{
    text-align : center;
}

.product-quantity{
    justify-content:center;
}

.button-for-who{
    width : 120px;
    height : 30px;
    margin : auto;
    display : flex;
    justify-content:center;
    align-items:center;
}
.button-for-who>p{
    all: unset;
    color : white;
}
.button-for-him{
    background-color:#535e63;
}
.button-for-her{
    background-color:#bd826c;
}

.title-collection, .features-title{
    text-transform : uppercase;
}

.title-collection{
    margin-top:20px;
}

.title-collection, .features-title, .product-information > div {
    margin-bottom : 40px;
}

.product-cover img, .product-cover img:hover {
    all:unset;
}
.product-flags li.product-flag{
    all:unset;
}

.product-flags {
    text-transform:uppercase;
    position:relative;
    text-align:center;
}
.product-flags > li > .new{
    background : transparent;
    box-shadow:none;
    color : #7a7a7a;
    text-transform : uppercase;
}

.images-container{
    display : flex;
    flex-direction : row;
}

#main .images-container .js-qv-mask{
    all:unset;
}

#product #content{
    max-width : 100%;
}

.product-images>li.thumb-container>.thumb.selected, .product-images>li.thumb-container>.thumb:hover{
    border : 1px solid black;
}

.content-product-flex{
    display : flex;
    align-items:center;
    flex-wrap : wrap;
}

.current-price{
    color : black;
}

body#checkout #footer{
    padding : 0;
}

/* menu */ 

/* http://demos.uilang.com/hamburger-menu/style.css */

.row > .parent-display-top > .js-top-menu >.top-menu{
    display : none;
}
#header > nav > #_desktop_cart, #header > .menu-custom > .user-info{
    display : none;
}

.menu-custom{
    background-color:black;
}

.top-menu a{
    color : white !important;
    font-weight : bold;
}

.a-menu {
    position: fixed;
    top: 25px;
    left: 20px;
    z-index: 7;
    width: 50px;
    height: 50px;
    box-sizing: border-box;
    padding: 11px 0 0 17px;
    background-color : black;
    tap-highlight-color: transparent;
}
.span-menu {
    display: block;
    width: 16px;
    height: 1px;
    background: white;
    transition: .7s;
    pointer-events: none;
}
.span-menu:nth-child(2) {
    margin: 3px 0;
}
.open {
    border-color: rgba(255,255,255,.2);
}
/*.open .span-menu {
    background: black;
}*/

#header > .open :first-child {
    transform: translateX(-2px) translateY(5px) rotate(-45deg);
    width : 20px;
}
#header > .open :nth-child(2) {
    transform: rotate(-45deg);
    opacity: 0;
}
#header > .open :nth-child(3) {
    transform: translateX(-2px) translateY(-3px) rotate(-135deg);
    width : 20px;
  }
nav {
    position: fixed;
    width: 200px;
    top: 0px;
    bottom: 0;
    left: 0;
    background:#F8F8F5;
    transform: translateX(-100%);
    transition: .5s;
    z-index: 6;
}
.open + nav {
    transform: none;
}
code {
    color: transparent;
    font-size: 0;
}

.header-menu{
    display : flex;
    justify-content: center;
    align-items: center;
}

#_desktop_cart > .blockcart .hidden-sm-down{
    display : none;
}

.parent-display-top{
    position : absolute;
    right : 0;
    display : flex;
    justify-content: flex-end;
    margin-right: 20px;
}

.header-top{
    height : 90px;
    padding-bottom : 0 !important;
    display : flex;
    align-items: center;
    position : relative;
    background-color:black;
    color : white;
}

#cart .cart-grid{
    margin-top : 50px;
}

.header-top .material-icons, .header-top .account span, .header-top .cart-products-count{
    color : white;
}

.span-menu-text{
    text-transform : uppercase;
    font-size : 8px;
    margin-left : -4px;
    text-decoration : underline transparent;
    color : white;
    font-weight : bold;
}

.logo, #header .logo{
    width : 180px !important;
}

.menu-custom .top-menu[data-depth="0"]{
    display: flex;
    flex-direction: column;
    margin-top : 90px !important;
}

.menu-custom .collapse-icons{
    display : none;

}

.top-menu a.dropdown-submenu{
    text-transform : capitalize;
}

.dropdown .expand-more{
    color: #FFF;
    font-weight: 600;
}

.language-selector .btn-unstyle{
    margin-left: 10px;
}

.top-menu a[data-depth="1"]{
    padding: 0 .625rem .625rem 1rem; 
}

/*home*/

.elementor-button, .elementor-cta-description, .elementor-cta-title, .elementor-content-item, .elementor-testimonial-name, .elementor-text-editor, .elementor-heading-title{
    font-family: "Baskervville-Regular", sans-serif !important;
}

.elementor-icon i{
    color : white;
}

#wrapper{
    padding-top : 0rem;
}

.elementor-testimonial-content{
    font-family : "Baskervville-Regular" !important;
    font-style: italic;
}

/* page cms */

.imageTopWithText{
    height : 700px;
}

@media all and (max-width: 767px){
    .imageTopWithText{
        height : 350px;
    }
}

.elementor-element-50zyvi1, .elementor-element-nmonsjo{
    z-index: 2;
}

.page-content{
    background-color : #F1F1F1 !important;
    padding: 0 1.25rem !important; 
}

#authentication .page-content{
    background-color : white !important;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.page-header{
    display : none;
}

#footer{
    padding-top: 0 !important;
}

.footer-container{
    margin-top : 0;
    padding-top:50px;
}

#footer .block-social{
    display : none;
}

#main .page-content, #main .page-footer{
    margin-bottom : 0;
}

#cart #wrapper, #authentication #wrapper, #history #wrapper, #my-account #wrapper,#identity #wrapper, #order-slip #wrapper, #module-psgdpr-gdpr #wrapper, #address #wrapper .address-form, #addresses #wrapper, #checkout #wrapper, #contact #wrapper, .cms-id-1 #wrapper, .cms-id-2 #wrapper, .cms-id-3 #wrapper, .cms-id-4 #wrapper, .cms-id-5 #wrapper {
    padding-top : 50px;
    padding-bottom : 50px;
}

.elementor-product-link .elementor-title, .elementor-product-link .elementor-price, .elementor-product-link .elementor-category{
    font-family : "Baskervville Regular" !important;
}

.elementor-product-link .elementor-price{
    color : black !important;
}

.cms-id-13 .elementor-col-25{
    z-index: 2;
}

.cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap{
    margin-bottom : 200px;
}

.cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap .elementor-image{
    position : relative;
    width : 150%;
    transform : rotate(-10deg);
}

.cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap .elementor-image > img{
    position : absolute;
    right : 20%;
    top : -50px;
}

/* not cute css for responsive cms */
@media all and (max-width: 767px){
    .cms-id-13 /*.elementor-17*/ .elementor-element.elementor-element-jsvyujt > .elementor-element-populated {
        margin : 0% 0% 0% 0% !important;
    }
    .cms-id-13 /*.elementor-17*/ .elementor-element.elementor-element-jsvyujt > .elementor-element-populated img{
        width : 50%;
        margin-top : 10px;
        margin : auto;
    }

    .cms-id-13 .elementor-element-suirash{
        display : none;
    }

    .cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap .elementor-image > img{
        position : relative;
    }

    .cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap .elementor-image{
        width : 100%;
    }

    .cms-id-6 .elementor-element-8q1xltd .elementor-widget-container{
        margin : 0% 0% 0% 0% !important;
        padding : 0% 0% 0% 0% !important;
    }

    .cms-id-13 .elementor-element-gakwydd > .elementor-column-wrap{
        margin-bottom : 0px;
    }
  
  	 .background-product {
         height: 250px !important;
    }

    .background-product .elementor-container > .elementor-row {
         margin-top: 250px !important;
    }

    .product-details {
        margin-top: 450px !important;
    }
}
/* cookie bar */
#cookie-bar p, #cookiebar, #cookiebar a, a#cookie-bar-button-no, a#cookie-bar-button {
    font-family: "Baskervville-Regular", sans-serif !important; 
    color : black !important;
}

#cookie-bar-button-no, #cookie-bar-button{
    background-color : white !important;
}

#cookie-bar{
    background : white !important;
}

/* pop up */

.text-popup-conditions{
    font-size : 8px;
}

#info-button-pop {
    display : flex;
    flex-direction: column;
    position: fixed;
    max-width: 250px;
    height: 300px !important;
    background: white;
    border: 1px solid black;
    bottom: 5px;
    margin-left: 0;
    -webkit-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
    z-index : 9;
    padding : 5px;
  }
  
  #info-title{
    text-align : center;
    font-size: 14px;
    font-weight: 700;
  }
  
  #info-button-pop .close {
    right: 12px;
    top: 8px;
    position: absolute;
    font-size: 8px;
    cursor: pointer;
    opacity : 1;
    text-transform : uppercase;
  }
  
  #info-button-pop .close:hover {
    cursor: pointer;
  }
  
  #info-button-pop p {
    font-size: 14.5px;
    line-height: 18px;
    font-weight: 400;
    text-align: center;
    padding: 55px 40px 0px 40px;
  }
   
  #info-button {
    position: fixed;
    border : 1px solid black; 
    bottom: 10px;
    background : white;
    margin-left: -425px;
    -webkit-transition: all 1.25s ease;
    -o-transition: all 1.25s ease;
    transition: all 1.25s ease;
    cursor: pointer;
    z-index : 9;
    font-size: 10px;
    text-transform : uppercase;
    text-align : center;
    height : 70px;
    padding : 5px;
  }
  
  #info-button::after {
    content: '';
    display: block;
    display: relative;
    width: 49px;
    height: 46.6px;
  }
  
  #info-button span {
    font-size : 20px;
  }
  
  #info-button span:hover {

  }

  /*#info-button-pop .add-to-cart{
      font-size : 10px;
  }*/
  
  @media all and (max-width: 900px) {
    #info-button-pop {
      margin-left: -425px;
    }
    #info-button {
      margin-left: 0px;
    }
  }

.align-form{
    text-align : center;
}

.img-popup{
    height : 120px;
    margin : auto;
}

.flex-btn-popup{
    display : flex;
    flex-direction : row;
    justify-content : space-around;
}

.btn-popup{
    font-size : 8px;
    width : 49%;
    padding : 0.5rem 0.5rem;
}

.btn-popup-test{
    font-size : 10px;
    width : 70%;
    padding : 0.5rem 0.5rem; 
}

/* page univers */

.univers-presentation, .univers-presentation-hermine{
    position: relative;
    height: 2500px;
}

.text-univers{
    text-align: center;
    letter-spacing: 1px;
    line-height: 2em;
    color: black;
    margin-top: 100px;
    font-size : 18px;
}

.img-univers-un{
    position: absolute;
    top: 10%;
    left: 20%;
    width: 28%;
    min-width: 200px;
    z-index: 3;
    max-width: 400px !important;
}

.img-univers-un-hermine{
    position: absolute;
    top: 10%;
    left: 10%;
    width: 28%;
    min-width: 200px;
    z-index: 3;
    max-width: 400px !important;
}

.img-univers-deux-hermine{
    position: absolute;
    top: 15%;
    right: 9%;
    width: 28%;
    min-width: 200px;
    z-index: 3;
    max-width: 400px !important;
}

.bloc-blanc-un{
    position: absolute;
    height: 100px;
    background-color: white;
    top: 20%;
    left: 35%;
    z-index: 2;
    width: 40%;
}

.bloc-blanc-un-hermine{
    position: absolute;
    height: 100px;
    background-color: white;
    top: 20%;
    left: 25%;
    z-index: 2;
    width: 40%;
}

.bloc-blanc-un >h3, .bloc-blanc-un-hermine >h3{
    font-size: 3em;
    margin-left: 30%;
    margin-top: -20px;
    letter-spacing: 1px;
}

.bloc-blanc-deux-hermine >h3{
    font-size: 3em;
    margin-left: 10%;
    margin-bottom: -20px;
    letter-spacing: 1px;
}

.bloc-blanc-un >h4, .bloc-blanc-un-hermine >h4{
    margin-left: 40%;
}

.bloc-blanc-deux-hermine >h4{
    margin-left: 20%;
    margin-top: 20px;
}

.bloc-gris-un{
    width: 65%;
    height: 100px;
    background-color: #acb5ba;
    position: absolute;
    top: 23%;
    left: 35%;
}

.bloc-gris-un-hermine{
    width: 65%;
    height: 100px;
    background-color: #f3cfca;
    position: absolute;
    top: 23%;
    left: 25%;
}

.bloc-gris-un > a {
    position: absolute;
    left: 25%;
    top: 30%;
    text-transform: uppercase;
    color: white !important;
    border: 1px solid white;
    padding: 7px;
    font-size: 12px;
    letter-spacing: 1px;
    text-align:center;
}

.bloc-gris-un-hermine > a{
    position: absolute;
    left: 25%;
    top: 30%;
    text-transform: uppercase;
    color: black !important;
    border: 1px solid black;
    padding: 7px;
    font-size: 12px;
    letter-spacing: 1px;
    text-align:center;
}

.bloc-blanc-deux-hermine > a{
    position: absolute;
    left: 15%;
    text-transform: uppercase;
    color: black !important;
    border: 1px solid black;
    padding: 7px;
    font-size: 12px;
    letter-spacing: 1px;
    text-align:center;
}

.bloc-blanc-deux{
    position: absolute;
    height: 30px;
    background-color: white;
    width: 50%;
    top: 30%;
    left: 0%;
}

.bloc-blanc-deux-hermine{
    position: absolute;
    height: 30px;
    background-color: white;
    width: 60%;
    top: 30%;
    right: 0%;
}

@media all and (max-width: 900px) {
    .text-univers{
        margin-top: 0px !important;
    }
    .img-univers-un{
        top: 25%;
    }

    .img-univers-un-hermine{
        top: 22%;
    }
    .univers-presentation{
        height: 1500px;
    }
    .univers-presentation-hermine{
        height: 1500px;
        background-color : #f5dcd3;
    }
    .bloc-blanc-un{
        top: 55%;
        left: 0%;
        width: 100%;
    }
    .bloc-blanc-un-hermine{
        top: 50%;
        left: 0%;
        width: 100%;
    }
    .bloc-blanc-un >h3, .bloc-blanc-un-hermine >h3{
        font-size: 2em;
        margin-left: 40%;
        margin-top: -20px;
        letter-spacing: 1px;
    }
    .bloc-gris-un{
        width: 100%;
        top: 60%;
        left: 0%;
    }
    .bloc-gris-un-hermine{
        width: 100%;
        top: 55%;
        left: 0%;
    }
    .img-univers-deux-hermine{
        top: 62%;
    }
    .bloc-blanc-deux-hermine{
        width: 100%;
        top: 90%;
    }
  }

.titre-triskel-leparfum{
    margin-bottom: -30px !important;
    margin-left: 50px;
    z-index: 2;
}

.signature-triskel-leparfum p{
    font-family: "Jaceline", sans-serif !important;
    margin-top : -10px;
    z-index:2;
}

.button-discover-film a{
    color : white !important;
    text-decoration: underline;
}

.button-discover-film-black a{
    text-decoration: underline;
    color : black !important;
}

/* page histoire */

.roboto-title p{
    font-family: Roboto, Sans-serif !important;
}

.elementor-15 .elementor-element.elementor-element-aeralxm > .elementor-element-populated, .elementor-14 .elementor-element.elementor-element-jykokzh > .elementor-element-populated, .elementor-11 .elementor-element.elementor-element-fyvxtxd > .elementor-element-populated{
    background-position:center;
}

/* page produit cms*/

.add-to-cart:hover{
    transform: translateY(-2px);
}


@media all and (max-width: 1240px){
    .text-utilisation .elementor-text-editor, .text-utilisation-hermine .elementor-text-editor{
        border : 2px solid white;
        padding : 1%;
    }
}

@media all and (min-width: 1240px){
    .text-utilisation .elementor-text-editor, .text-utilisation-hermine .elementor-text-editor{
        border : 2px solid white;
        padding : 3%;
    }
}

@media all and (min-width: 768px) and (max-width: 992px) {
    .background-product{
        height : 300px;
    }
}

@media all and (min-width: 992px) and (max-width: 1240px) {
    .background-product{
        height : 400px;
    }
}

@media all and (min-width: 1240px) and (max-width: 1600px) {
    .background-product{
        height : 500px;
    }
}

@media all and (min-width: 1600px){
    .background-product{
        height : 650px;
    }
}

.text-utilisation a{
    text-transform: uppercase;
    color: white !important;
    padding : 5px;
    font-size: 12px;
    letter-spacing: 1px;
}

.text-utilisation-hermine a{
    text-transform: uppercase;
    color: black !important;
    padding : 5px;
    font-size: 12px;
    letter-spacing: 1px;
}

.text-utilisation button, .text-utilisation-hermine button{
    background-color : transparent;
}

.text-utilisation-hermine button{
    background-color : transparent;
    border : 1px solid black;
}

button:focus{
    outline : none;
}

#Ingredients, #Description{
    height : 200px;
}

/* page accueil cms */

.hovera a:hover, button.hovera:hover{
    color : white !important;
}

.elementor-element-7rapden, .elementor-element-km3jrmt{
    margin-bottom : -5px;
}

.elementor-element-m8oju1w{
    margin-bottom : -6px;
}

.elementor-element-5en1krb{
    z-index:0;
}


@media all and (min-width: 768px) and (max-width: 1300px) {
    .text-parallax{
        font-size : 13px;
        line-height : 2em !important;
    }
}

@media all and (max-width: 768px){
    .elementor-element-yrubrj8{
        background-image: url(/img/cms/Image%20univers_Hermine.jpg);
        background-size : cover;
        background-position : right;
    }
}


@media all and (max-width: 768px){
    .elementor-element-t4zocbx{
        background-image: url(/img/cms/Image%20univers_Triskel.jpg);
        background-size : cover;
    }
}

/* page marque */
.titre-marque p{
    font-family : "Abuget", sans-serif !important;
}

@media all and (min-width: 1600px){
    .background-page-marque{
        background-size: cover;
        background-position: center;
    }
}

@media all and (max-width: 1600px){
    .background-page-marque{
        background-size: contain;
        background-position: bottom;
    }
}

.background-page-marque{
    background-image: url(/img/cms/Photo%20arrie%CC%80re-plan.jpg);
    background-repeat: no-repeat;
    position : relative;
    background-position : bottom;
}

.first-bloc-page-marque{
    text-align:center;
}

.nos-valeurs{
    background-color: black;
    color: white;
    width: 250px;
    margin: auto;
    padding: 15px;
    letter-spacing : 3px;
}

.first-bloc-page-marque h3{
    margin-top : 50px;  
    letter-spacing: 3px;
    margin-bottom: 25px;
}

.first-bloc-page-marque p{
    max-width : 700px;
    margin : auto;
    line-height: 2em;
    color : black;
}
.bloc-gauche{
    max-width : 450px;
    position : relative;
}
.bloc-gauche h2{
    letter-spacing: 3px;
    border: solid black 3px;
    width: 300px;
    text-align: center;
    padding: 10px;
    margin-bottom: 0px;
}

.bloc-gauche p{
    background-color: black;
    padding: 40px;
    color: white;
    line-height: 2em;
    letter-spacing: 1px;
    padding-bottom : 100px;
}

.second-bloc-page-marque{
    padding-bottom : 700px;
    margin-top : 200px;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items:center;
}

.bloc-droit{
    width: 750px;
    border:3px solid black; 
    padding : 30px;
}

.bloc-droit p{
    margin-top : 30px;
    font-size: 20px;
    font-style: italic;
    color: black;
}

.logo-bzh-marque{
    width: 200px;
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.titre-marque{
    transform: rotate(-3deg);
}

.font-beau h1 span, .font-beau h2 span, .font-beau p, .font-beau .elementor-button-text, .font-beau .elementor-button, .btn, a.font-beau, .font-beau h2 a, span.font-beau, h3.font-beau, h2.font-beau{
    font-family : 'BeauRegular-Onlo', sans-serif !important;  
}

.font-beau .elementor-button-text, .btn, a.font-beau, .font-beau p{
    letter-spacing : 2px !important;
}

@media all and (max-width: 768px){
    .elementor-9 .elementor-element.elementor-element-hvfxln2 > .elementor-element-populated, .elementor-12 .elementor-element.elementor-element-mjjpraz > .elementor-element-populated{
        background-position : left !important;
    }

    .elementor-hidden-phone, .elementor-background-video{
        display : none;
    }
}

.signature-stephane{
    font-family : 'Jaceline', sans-serif;
    position : absolute;
    bottom : 70px;
    right : 100px;
    font-size : 100px;
}

.signature-stephane-fondateur{
    position : absolute;
    bottom : 20px;
    right : 10px;
}

.elementor-element-eppwozl, .elementor-element-vjrplfs{
    margin-bottom : 0px !important;
}

.elementor-button.elementor-size-sm{
    font-size: 12px;
    padding: 10px 15px;
}

/* in case of button:hover {
    color: white !important;
    background-color: black;
    transition-duration: 0.5s;
    border: solid 1px transparent !important;
}*/

.elementor-element-95axxhn .elementor-widget-container{
    line-height : 1.5em;
}

.bandeau-bretagne{
    position : absolute;
    right : 0px;
    top : 100px;
    z-index:5;
    width : 120px;
}

@media all and (max-width: 768px){
    .bandeau-bretagne{
        display : none;
    }
    .elementor-4 .elementor-element.elementor-element-mrrdqfs{
        background-size:contain !important;
        background-position:bottom;
        background-repeat:no-repeat;
    }
}

.button-lnk-triskel, .button-lnk-hermine, .button-lnk-triskel-white{
    transition-duration: 0.5s;
}
.button-lnk-triskel:hover{
    background-color : black;
    border:solid 1px transparent !important;
}

.button-lnk-hermine:hover{
    background-color : white;
    border:solid 1px transparent;
}

.button-lnk-triskel-white:hover{
    background-color : white;
    color : black !important;
    border: solid 1px transparent;
}

.button-lnk-triskel-white:hover a{
    color : black !important;
}

.footer-container{
    box-shadow : none;
}

.homecall:hover .elementor-cta-title{
    text-decoration:underline;
}

/* rm marge background page univers hermine */
.univers-hermine-background .elementor-widget{
    margin-bottom : 0px !important;
}

@media all and (min-width: 769px){
 body form.mj-form .mj-embed-shadow div.mj-embedded-content{
    box-shadow : none !important;
    }
}

form.mj-form{
    text-align:center !important;
}

div#gift {
    display: none !important;
}
